.node--type-photo-report.node--view-mode-full .field--name-field-aside-text {
  padding: 25px;
}
.node--type-photo-report.node--view-mode-teaser {
  max-width: 100%;
}
.node--type-photo-report.node--view-mode-teaser > .node__content {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .image-container {
  max-width: 150px;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container {
  padding: 0 0 0 15px;
  margin: 0 !important;
  width: calc(100% - 100px);
  flex: 1 0 auto;
  text-align: left;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .field--type-datetime {
  display: inline-block;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .field--name-field-title {
  margin: 0 !important;
  padding: 0 !important;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .field--name-field-title h2 {
  font-size: 1.4rem;
  text-align: left !important;
  margin: 0 !important;
  padding: 0 !important;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .field--name-field-title h2 a {
  font-size: 1.4rem;
  text-align: left;
  margin: 0 !important;
  padding: 0 !important;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .field--name-field-body * {
  font-size: 1rem;
  font-weight: normal;
  line-height: 1;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .node__links {
  position: absolute;
  left: 15px;
  bottom: 0;
}
.node--type-photo-report.node--view-mode-teaser > .node__content .text-container .node__links ul, .node--type-photo-report.node--view-mode-teaser > .node__content .text-container .node__links li {
  margin: 0;
  padding: 0;
}